Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 09 Jul 2021 20:10:56 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div class="ydp25113d03yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>Hi..</div>
<div><br></div>
<div>Im very displeased by the services given by Max with regard to my order.</div>
<div><br></div>
<div>Today at 22.26 i got a message from Max stating they were unable to deliver on 09/07/2021.</div>
<div><br></div>
<div>I happen to check my Max Account and found out  I were unable to reach. Earlier also same thing was conveyed  which was a false (you can check the trial mails ,of my attachment. It doesnt suit a highly reputed brand like you. It makes the customer at fault,which atleast not in my case.</div>
<div><br></div>
<div>So in this regard I request you to forward your courier partner contact no. so that I can clear this issue.</div>
<div><br></div>
<div>Unhappy customer</div>
<div>Vidya.</div>
<div><br></div>
<div><br></div>
<div><br></div>
        
        <div id="ydp25113d03yahoo_quoted_6380799923" class="ydp25113d03yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    On Wednesday, 7 July, 2021, 11:30:45 pm GMT+3, Max &lt;[email-masked]&gt; wrot</div>
                <div><br></div>
                <div><div id="ydp25113d03yiv9576818746"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="ydp25113d03yiv9576818746yqt3790920624" id="ydp25113d03yiv9576818746yqtfd03377">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div class="ydp25113d03yiv9576818746yqt3790920624" id="ydp25113d03yiv9576818746yqtfd28530">
<div dir="ltr">Hi Vidya,</div>
</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, <br><br>With reference to order number 7474049794 ،we have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

<div class="ydp25113d03yiv9576818746yqt3790920624" id="ydp25113d03yiv9576818746yqtfd15295">

</div>
</div></div></div></div>
            </div>
        </div>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2798944